/* BASIC FUNCTIONS OF XFLOW 
#mobile
#tablet
#desktop
#megadesk
#masterdesk
*/


.mobile-only,
.tablet-only,
.desktop-only,
.megadesk-only,
.masterdesk-only
{
	display: none;
}

#mobile .mobile-only,
#tablet .tablet-only,
#desktop .desktop-only,
#megadesk .megadesk-only,
#masterdesk .masterdesk-only
{ 
	display: inherit; 
}



.mobile-hide,
.tablet-hide,
.desktop-hide,
.megadesk-hide,
.masterdesk-hide
{
	display: inherit;
}

#mobile .mobile-hide,
#tablet .tablet-hide,
#desktop .desktop-hide,
#megadesk .megadesk-hide,
#masterdesk .masterdesk-hide
{ 
	display: none; 
}

/* 		SHOW FOR X DOWN 	*/
	.show-masterdesk-down,
	.show-megadesk-down,
	.show-desktop-down,
	.show-tablet-down,
	.show-mobile-down
	{
		display: none;
	}

	#mobile .show-masterdesk-down,
	#tablet .show-masterdesk-down,
	#desktop .show-masterdesk-down,
	#megadesk .show-masterdesk-down,
	#masterdesk  .show-masterdesk-down
	{
		display: inherit;
	}

	#mobile .show-megadesk-down,
	#tablet .show-megadesk-down,
	#desktop .show-megadesk-down,
	#megadesk .show-megadesk-down
	{
		display: inherit;
	}

	#mobile .show-desktop-down,
	#tablet .show-desktop-down,
	#desktop .show-desktop-down
	{
		display: inherit;
	}

	#mobile .show-tablet-down,
	#tablet .show-tablet-down
	{
		display: inherit;
	}

	#mobile .show-mobile-down
	{
		display: inherit;
	}
/* 		END: SHOW FOR X DOWN 	*/

/* 		START: SHOW FOR X UP 	*/
	.show-masterdesk-up,
	.show-megadesk-up,
	.show-desktop-up,
	.show-tablet-up,
	.show-mobile-up
	{
		display: none;
	}

	#mobile .show-mobile-up,
	#tablet .show-mobile-up,
	#desktop .show-mobile-up,
	#megadesk .show-mobile-up,
	#masterdesk .show-mobile-up
	{
		display: inherit;
	}

	#tablet .show-tablet-up,
	#desktop .show-tablet-up,
	#megadesk .show-tablet-up,
	#masterdesk .show-tablet-up
	{
		display: inherit;
	}

	#desktop .show-desktop-up,
	#megadesk .show-desktop-up,
	#masterdesk .show-desktop-up
	{
		display: inherit;
	}

	#megadesk .show-megadesk-up,
	#masterdesk .show-megadesk-up
	{
		display: inherit;
	}

	#masterdesk .show-masterdesk-up
	{
		display: inherit;
	}
/* 		END: SHOW FOR X UP 	*/

/*******************************************************************************************************/

/* 		START: HIDE FOR X UP 	*/
	.hide-masterdesk-up,
	.hide-megadesk-up,
	.hide-desktop-up,
	.hide-tablet-up,
	.hide-mobile-up
	{
		display: none;
	}

	#mobile .hide-tablet-up
	{
		display: inherit;
	}

	#mobile .hide-desktop-up,
	#tablet .hide-desktop-up
	{
		display: inherit;
	}

	#mobile .hide-megadesk-up,
	#tablet .hide-megadesk-up,
	#desktop .hide-megadesk-up
	{
		display: inherit;
	}

	#mobile .hide-masterdesk-up,
	#tablet .hide-masterdesk-up,
	#desktop .hide-masterdesk-up,
	#megadesk .hide-masterdesk-up
	{
		display: inherit;
	}
/* 		END: HIDE FOR X UP 	

/*******************************************************************************************************/

/* 		START: HIDE FOR X DOWN 	*/
	.hide-masterdesk-down,
	.hide-megadesk-down,
	.hide-desktop-down,
	.hide-tablet-down,
	.hide-mobile-down
	{
		display: none;
	}

	#tablet .hide-mobile-down,
	#desktop .hide-mobile-down,
	#megadesk .hide-mobile-down,
	#masterdesk .hide-mobile-down
	{
		display: inherit;
	}

	#desktop .hide-tablet-down,
	#megadesk .hide-tablet-down,
	#masterdesk .hide-tablet-down
	{
		display: inherit;
	}

	#megadesk .hide-desktop-down,
	#masterdesk .hide-desktop-down
	{
		display: inherit;
	}

	#masterdesk .hide-megadesk-down
	{
		display: inherit;
	}

/* 		END: HIDE FOR X UP 	*/